\documentclass[11pt]{standalone}
\usepackage{stanli}

\begin{document}
    
\begin{tikzpicture}
%\draw[help lines](-5,-5) grid (14,13);

\scaling{1.3}

%\draw[->,thick] (6.5,1.25)--(7.5,1.25) node[right]{$x_\mathrm{g}$};
%\draw[->,thick] (6.5,1.25)--(6.5,0.25) node[left]{$z_\mathrm{g}$};

%% Structure
\point{a}{0}{0};
\point{b}{3}{0};
\point{c}{5}{0};
\point{d}{5}{3}; 
\point{e}{3}{3};
\point{f}{0}{3};
\point{g}{3.6}{-1.25}

\beam{1}{a}{f};
\beam{1}{b}{e};
\beam{1}{c}{d};

\beam{1}{f}{e};
\beam{1}{e}{d};

\support{1}{a};
\support{2}{b};
\support{1}{c};

\load{1}{f}[180];
\lineload{1}{f}{e}[1][1][0.1];
\load{1}{g}[90];

\dimensioning{1}{a}{b}{-2.00}[$3$~m];
\dimensioning{1}{b}{c}{-2.00}[$2$~m];
\dimensioning{2}{a}{f}{-1.75}[$3$~m];

\notation{1}{a}{$\bf 1$}[left=1mm];
\notation{1}{b}{$\bf 2$}[left=1mm];
\notation{1}{c}{$\bf 3$}[right=1mm];
\notation{1}{d}{$\bf 4$}[right];
\notation{1}{e}{$\bf 5$}[below left=1mm];
\notation{1}{f}{$\bf 6$}[below right=1mm];
\notation{1}{g}{30~mm}[above right=2mm];

\notation{1}{f}{8 kN}[above left=1mm];
\notation{5}{f}{e}[15 kNm$^{-1}$][0.5][above=14mm];

%[above left=3mm];

\end{tikzpicture}

\end{document}